
@media only screen and (min-width: 1300px) {
/*Everything Fits*/
}


@media only screen and (max-width: 1299px) and (min-width: 1000px) {
	
	body {
		/*background-image: url("Backgrounds/BanaryGears (2).jpg");*/
	}

	/*Navigation Bar*/

	.NavLinkBlockP:hover {
		color: rgb(78,78,78);
		color: white;
		transform: scale(1.2);
	}


	#NavLinkBlockHomePOnPage {
		transform: scale(1.2);
		/*text-decoration: underline;*/
	}

	#NavLinkBlockWebsitesPOnPage {
		transform: scale(1.2);
	}

	#NavLinkBlockEmailsPOnPage {
		transform: scale(1.2);
	}

	#NavLinkBlockTemplatesPOnPage {
		transform: scale(1.2);
	}

	#NavLinkBlockAnimatedEffectsPOnPage {
		transform: scale(1.2);
	}



	/*Home Page*/

	.WebsitesPanelBox {
		width: 90%;
		width: 95%;
	}

	.ContactFormLabel {
		font-size: 20px;
	}

	.GalleryTypesofImages {
		font-size: 17px;
	}

}





@media only screen and (max-width: 999px) and (min-width: 900px) {


	/*Navigation Bar*/

	.NavLinkBlock {
		font-size: 18px;
	}

	.LogoBack {
		margin-left: 10px;
	}

	.NavLinkBlockP:hover {
		color: rgb(78,78,78);
		color: white;
		transform: scale(1.1);
	}


	#NavLinkBlockHomePOnPage {
		transform: scale(1.1);
		/*text-decoration: underline;*/
	}

	#NavLinkBlockWebsitesPOnPage {
		transform: scale(1.1);
	}

	#NavLinkBlockEmailsPOnPage {
		transform: scale(1.1);
	}

	#NavLinkBlockTemplatesPOnPage {
		transform: scale(1.1);
	}

	#NavLinkBlockAnimatedEffectsPOnPage {
		transform: scale(1.1);
	}







.WebsitesPackages {
	height:  300px;
}






	/*Home Page Slides*/

	.WebsitesPanelBox {
		width: 100%;
	}
		.WebsiteOptionContainer {
			width: 280px;
		} 

			/*.WebsitesPanelBox {
				width: 280px;
			}*/

	.ContactFormLabel {
		font-size: 20px;
		color: ;
	}





	/*E-Commerce Banner*/

.EcommerceBannerTitle {
	/*width: 80%;*/
	width: 95%; 
}


.EcommerceBannerLeftCell {

}

.EcommerceBannerCenterCell {
	background-color: ;
}

	.EcommerceBannerP {
		/*font-size: 21px;*/
		/*font-size: 25px;*/
		padding-left: 100px;
		padding-right: 10px;
		padding-top: 50px;
		padding-bottom: 10px;
	}

.EcommerceBannerRightCell {

}








/*Videos And Images*/
.GalleryOfPicturesTitleContainer {
	margin-top: 60px;
	/*height: was 100*/
	height: 220px;
}

	.GalleryOfPicturesTitle {

	}

	.GalleryTypesofImages {
		height: 120px;
		height: 80px;
		background-color: rgba(0,0,0,0.4);
		font-size: 18px;
		line-height: 20px;
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}



/*Animated Effects*/
.AnimationWord {
	font-size: 80px;
}





}



@media only screen and (max-width: 899px) and (min-width: 700px) {

	body {
		/*background-image: url("Backgrounds/BanaryGears (2).jpg");*/
	}

	/*NavBar*/
	.NavBar {
		display: none;
	}

	.SmallNavBar {
		display: block;
	}


	/*.NavRightCell {
		width: 16%;
	}
	#NavLinkBlockHomePOnPage {

	}
	#ExtraNavCell {
		display: table-cell;

	}
	#NavLinkBlockTemplatesP {
		line-height: 30px;
	}
	#NavLinkBlockAnimatedEffectsP {
		line-height: 30px;
	}*/



	/*Small Slides*/
	.SlideDiv {
		display: none;
	}

	.SlideDiv2 {
		display: block;
	}






.WebsitesPackages {
	height:  230px;
}






.WebsitesTitleWords {
	font-size: 130px;
}












	/*Contact Form*/
	.ContactUs {
		height: 1100px;
	}

		.ContactFormContainer {
			height: 1000px;
		}

			.ContactFormContainerLeftCell {
				display: block;
				float: none;
				width: 100%;
				height: 50%;
				background-color: ;
			}

				.ContactForm {
					width: 450px;
				}

			.ContactFormContainerRightCell {
				display: block;
				float: none;
				height: 50%;
				width: 100%;
				background-color: ;
			}






/*Websites Page*/

.SmallWebsitesHeading {
	display: block;
}

.WebsitesPanel {
	display: none;
}

.SmallWebsitesPanel {
	display: block;
}





	/*Responsive*/
.ResponsiveBannerRightP {
	font-size: 18px;
}





	/*E-Commerce Banner*/

.EcommerceBannerTitle {
	/*width: 80%;*/
	width: 95%; 
}


.EcommerceBannerLeftCell {

}

.EcommerceBannerCenterCell {
	background-color: ;
}

	.EcommerceBannerP {
		/*font-size: 21px;*/
		font-size: 25px;
		padding-left: 50px;
		padding-right: 10px;
		padding-top: 50px;
		padding-bottom: 10px;
	}

.EcommerceBannerRightCell {

}




/*Videos And Images*/


.VideoFeatures {
	height: 80px;
	font-size: 18px;
}



.GalleryOfPicturesTitleContainer {
	margin-top: 60px;
	/*height: was 100*/
	height: 220px;
}

	.GalleryOfPicturesTitle {

	}

	.GalleryTypesofImages {
		height: 120px;
		height: 80px;
		background-color: rgba(0,0,0,0.4);
		font-size: 18px;
		line-height: 20px;
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}




/*Animated Effects*/


/*Animated Effects*/

.AnimationBanner {
	height: 200px;
	border: 0px solid blue;
	box-shadow: 0px 0px black;
}

	.AnimationBannerLeftCell {
		display: block;
		float: none;
		/*height: 50%;*/
		height: 100%;
		width: 100%;
	}

	.AnimationBannerRightCell {
		display: none;
		/*display: block;
		float: none;
		height: 50%;
		width: 100%;
		background-color: ;*/
	}

		.AnimationWord {
			font-size: 80px;
			line-height: 200px;
		}
		#AnimationWordSmallOnly {
			display: block;
			height: 100px;
		}







.QuickSlidesTitle {
	font-size: 40px;
	font-weight: bold;
}

.SlideContainerQuickChange {
	height: 400px;
}


.FadeSlidesTitle {
	font-size: 40px;
	font-weight: bold;
	text-shadow: 1px 1px white;
}

.SlideContainerFade {
	height: 400px;
}


.AutomaicSlidingSlideTitle {
	font-size: 40px;
	font-weight: bold;
}



/*Bottom Sliding Slide*/
.SlideDivSide {
	height: 150px;
}
	.SlideBody {
		height: 150px;
	}
		.HorizontalSlide {
			height: 150px;
		}
			.SlideCell {
				height: 150px;
			}
				.Slide {
					height: 125px;
				}




}















@media only screen and (max-width: 699px) {

	/*NavBar*/
.NavBar {
	display: none;
}

.SmallNavBar {
	display: block;
}





.R1000Off {
	height: 200px;
	width: 80%;
}






.WebsitesPackages {
	display: none;
} 
.WebsitesPackagesSmall {
	display:  block;
}
	.WebsitesPackagesCell {
		display: block;
		float: none;
		width: 100%;
		height: 300px;

		background-color: rgba(0,0,0,0.3);
		margin-top: 20px;
		margin-bottom: 20px;
		border-top: 2px solid cyan;
		border-bottom: 2px solid cyan;
	}
		.WebsitesPackagesCellBlock {
			height: 90%;
			position: relative;
			top: 50%;
			transform: translateY(-50%);
		}











/*Small Slides*/
.SlideDiv {
	display: none;
}

.SlideDiv2 {
	display: block;
}



#SlidePanelWebsites1 {
	
}
#SlidePanelWebsites2 {
	
}
#SlidePanelWebsites3 {
	
}








.WebsitesTitleWords {
	font-size: 130px;
	font-size: 18vw;
} 





/*Contact Form*/



.ContactUs {
		height: 1100px;
		/*height: 1300px;*/
		height: 1060px;
	}

	.ContactUsHeading {
		font-size: 8vw;
	}
		
		.ContactFormContainer {
			height: 1000px;
			/*height: 1200px;*/
			height: 960px;

		}

			.ContactFormContainerLeftCell {
				display: block;
				float: none;
				width: 100%;
				height: 60%;
				background-color: ;
			}

				.ContactForm {
					width: 90%;
					height: 600px;
					height: 560px;
				}

					.ContactFormFullName {
						height: 200px;
						height: 160px;
					}
						.ContactFormLine {
							display: block;
							float: none;
						}
						#ContactFormFullNameLeft {
							float: none;
							width: 100%;
							height: 90px;
						}
						#ContactFormFullNameRight {
							float: none;
							width: 100%;
							height: 90px;
						}
					.ContactFormAddressAndNumber {
						height: 200px;
						height: 160px;
					}
						#ContactFormAddressLeft {
							float: none;
							width: 100%;
							height: 90px;
						}
						#ContactFormNumberRight {
							float: none;
							width: 100%;
							height: 90px;
						}
							.ContactFormLabel {
								font-size: 25px;
								line-height: 25px;
								height: 25px;
							}
							.ContactFormInput {
								width: 60%;
							}




			.ContactFormContainerRightCell {
				display: block;
				float: none;
				height: 40%;
				width: 100%;
				background-color: ;
			}

				.ContactInfoHeading {

				}





/*Websites Page*/

.SmallWebsitesHeading {
	display: block;
}

.WebsitesPanel {
	display: none;
}

.SmallWebsitesPanel {
	display: block;
}




/*Websites Mothly Costs*/

.WebsitesMonthlyCosts {
	width: 80%;
}

	.MonthlyItem {
		padding-left: 40px;
	}



/*Responsive Banner*/

.ResponsiveBanner {
	height: 400px;
}

	.ResponsiveBannerLeftCell {
		display: block;
		float: none;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		height: 50%;
	}

		.ResponsiveImage {
			height: 90%;
			position: relative;
			top: 50%;
			transform: translateY(-50%);
		}

	.ResponsiveBannerRightCell {
		display: block;
		float: none;
		width: 100%;
		height: 50%;
	}

		.ResponsiveBannerRightBlock {
			height: 80%;
		}
			.ResponsiveBannerRightP {
				/*font-size: 22px;*/
				font-size: 20px;
				padding-left: 40px;
				padding-right: 40px;
			}







/*E-Commerce Banner*/

.EcommerceBannerTitle {
	/*width: 80%;*/
	width: 95%; 
}
	
	.EcommerceBannerTitleLeftCell {
		font-size: 40px;
	}


.EcommerceBannerLeftCell {
/**/display: none;
}

.EcommerceBannerCenterCell {
	background-color: ;
/**/width: 70%;
}

	.EcommerceBannerP {
		/*font-size: 21px;*/
		font-size: 25px;
		padding-left: 10px;
	/**/padding-left: 80px;
		padding-left: 20px;
		padding-right: 10px;
		padding-top: 50px;
		padding-bottom: 10px;
	}

.EcommerceBannerRightCell {
/**/width: 30%;
}


/*Emails Page*/


.PictureFiller {
	height: 200px;
	font-size: 40px;
	line-height: 40px;
	padding-top: 100px;
	padding-right: 30px;
	padding-left: 30px;

}

.PictureFiller2 {
	height: 200px;
	font-size: 40px;
	line-height: 40px;
	padding-top: 100px;
	padding-right: 30px;
	padding-left: 30px;
}

	/*.Reasons {

	}*/
	.EmailsBranding2 {
		font-size: 20px;
	}
	.EmailsUniformity2 {
		font-size: 20px;
	}


	.EmailsBanner {
		height: 500px;
		/*height: 530px;*//*30px margin below*/
		background-color: ;	
	}
		.EmailQuestionsBox {
			background-color: ;
		}
		.EmailsBannerTop {
			height: 100px;
			background-color: ;
		}


		.EmailsBannerMiddle {
			background-color: ;
			height: 250px;
		}

			.EmailsBannerDomainBlock {
				background-color: ;
				height: 200px;
			}

			.EmailsServicesHeading {
				height: 80px;
				background-color: ;
				margin-bottom: 20px;
			}
			
				.EmailsServicesHeadingP {
					height: 80px;
					background-color: ;
					line-height: 40px;
					/*margin-bottom: 30px;*/
					font-size: 25px;
					font-size: 20px;
				}


			.EmailsServices {
				height: 40px;
				margin-top: 0px;
				margin-bottom: 0px;
			}

				.EmailsServicesP {
					background-color: ;
					height: 40px;
					margin-top: 0px;
					margin-bottom: 0px;
					line-height: 40px;
				}

				.EmailsServicesHeadingP2 {
					font-size: 25px;
					font-size: 20px;
				}



/*Videos and Images*/

.ImagesTitleP {
	font-size: 60px;
	font-size: 40px;
	font-size: 45px;
}


#IncludeAVideoPLarge {
	display: none;
}

#IncludeAVideoPSmall {
	display: block;
}

.IncludeAVideoP {
	font-size: 20px;
}


.VideoFeatures {
	height: 80px;
	font-size: 15px;
}


.BannerForVideo {
	height: 300px;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
	#myVideo {
		height: 300px;
		width: 80%;
	}



.ImageHeading {
	margin-top: 60px;
	font-size: 18vw;
}


.GalleryOfPicturesTitleContainer {
	margin-top: 60px;
	/*height: was 100*/
	height: 220px;
}

	.GalleryOfPicturesTitle {
		font-size: 45px;
	}

	.GalleryTypesofImages {
		height: 120px;
		height: 80px;
		background-color: rgba(0,0,0,0.4);
		font-size: 15px;
		line-height: 20px;
		padding-top: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}



/*Animated Effects*/

.AnimationBanner {
	height: 200px;
	border: 0px solid blue;
	box-shadow: 0px 0px black;
}

	.AnimationBannerLeftCell {
		display: block;
		float: none;
		/*height: 50%;*/
		height: 100%;
		width: 100%;
	}

	.AnimationBannerRightCell {
		display: none;
		/*display: block;
		float: none;
		height: 50%;
		width: 100%;
		background-color: ;*/
	}

		.AnimationWord {
			font-size: 80px;
			line-height: 200px;
		}
		#AnimationWordSmallOnly {
			display: block;
			height: 100px;
		}



.QuickSlidesTitle {
	font-size: 40px;
	font-size: 35px;
	font-weight: bold;
}

.SlideContainerQuickChange {
	height: 400px;
}


.FadeSlidesTitle {
	font-size: 30px;
	font-weight: bold;
	text-shadow: 1px 1px white;
	font-size: 29px;
	line-height: 40px;
}

.SlideContainerFade {
	height: 400px;
}


.AutomaicSlidingSlideTitle {
	font-size: 40px;
	font-weight: bold;
}



/*Bottom Sliding Slide*/

.SlideDivSide {
	height: 100px;
}
	.SlideBody {
		height: 100px;
	}
		.HorizontalSlide {
			height: 100px;
		}
			.SlideCell {
				height: 100px;
			}
				.Slide {
					height: 80px;
				}


}